View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009Bugfixed and Improved HLSDKHUDpublic2013-01-19 03:062013-03-06 09:35
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.xProduct Build503 
Target Version0.1.xFixed in Version0.1.x 
Summary0000009: Ammo doesn't show for spectator
DescriptionSometimes ammo (available and in clip) doesn't show correctly for spectator. Possibly when switching to player when he is in process of reloading.
TagsNo tags attached.
Solved in build624
Attached Files

- Relationships

-  Notes
(0000009)
Lev (administrator)
2013-02-13 19:30

Check with bots, seems doesn't work at all.
(0000010)
Lev (administrator)
2013-03-06 09:35

Tested with bots - also works ok.

- Issue History
Date Modified Username Field Change
2013-01-19 03:06 Lev New Issue
2013-01-19 03:06 Lev Status new => assigned
2013-01-19 03:06 Lev Assigned To => Lev
2013-02-13 19:30 Lev Note Added: 0000009
2013-03-06 09:35 Lev Solved in build => 624
2013-03-06 09:35 Lev Note Added: 0000010
2013-03-06 09:35 Lev Status assigned => closed
2013-03-06 09:35 Lev Resolution open => fixed
2013-03-06 09:35 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker